### Method

# Adw SwipeTrackerget_upper_overshoot

since: 1.4

#### Declaration [src]

    gboolean
    adw_swipe_tracker_get_upper_overshoot (
      AdwSwipeTracker* self
    )

#### Description [src]

Gets whether to allow swiping past the last available snap point.

Available since: 1.4

Gets property | `Adw.SwipeTracker:upper-overshoot`

#### Return value

Type: `gboolean`

Whether to allow swiping past the last available snap point.